body {
  font-family: "Times New Roman", Times, serif;
}

td {
	font-family: "Times New Roman", Times, serif;
}

th {
	font-family: "Times New Roman", Times, serif; }
	

a.whitelinklarge:link       { color: #FFFFFF; font-family: "Times New Roman", Times, serif'; font-size: 18px; font-weight: bold; line-height: normal; }
a.whitelinklarge:visited    { color: #FFFFFF; font-family: "Times New Roman", Times, serif'; font-size: 18px; font-weight: bold; line-height: normal; }
a.whitelinklarge:active     { color: #FFFFFF; font-family: "Times New Roman", Times, serif'; font-size: 18px; font-weight: bold; line-height: normal; }
a.whitelinklarge:hover      { color: #FFFFFF; font-family: "Times New Roman", Times, serif'; font-size: 18px; font-weight: bold; line-height: normal; }
